@charset "UTF-8";
/* CSS Document */

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

html {

}

body {
	margin: 0;
	padding: 0;
}

img {
	padding:0px;
	margin:0px;
	border:0px solid #fff;
}

body { 
font-family: 'Open Sans', serif;
padding:0px;
margin:0px;
background-image:url(../images/bg.jpg);
background-color:#FFF;
}


p {
font-family: 'Open Sans', serif;
font-size:14px;
}

a {
	text-decoration:none;
	color:#0191CD;
}


a:hover {
	text-decoration:none;
	color:#43C0FF;
} 



.mt_barker_info .form_halfwidth { 
padding: 10px 0px;
text-indent: 15px;
font-size: 16px;  
margin-bottom: 20px!important;
margin-right: 4%;
width: 46%;
} 

.mt_barker_info #catwebformbutton {
background-color:#00AFFF!important;
}

.mt_barker_info #catwebformbutton:hover {
background-color:#36C0FF!important;
}
.mt_barker_info #catwebformbutton {
	margin-right: 2%!important;
}

#woodcroft_video {
background-image:url(/images/woodcroft-video.png);
height:93px;
width:401px;
position:absolute;
top:470px;
z-index:8000;
left:50%;
margin-left:99px;
}

#logo {
float:left;
margin-left:20px;
}

#central {
width:1000px;
margin:0 auto;
height: 100%;
}

#top_container {
float:left;
background-color:#fff;
width:1000px;
-moz-box-shadow: 0px 0px 15px #D1D1D1;
-webkit-box-shadow: 0px 0px 15px #D1D1D1;
box-shadow: 0px 0px 15px #D1D1D1;
padding-top:10px;
}

#fontsize {
position:absolute;
left:50%;
margin-left:500px;
top:231px;
background-color:blue;
width:60px;
background-color:#0191CD;
text-align:center;
padding-bottom:10px;
padding-top:10px;
padding-left:2px;
padding-right:2px;
}

#fontsize h5 {
color:#FFF;
font-size:11px;
font-family: 'Open Sans', serif;
font-weight:700;
}

.fontSizeMinus {
background-image:url(/v2/images/fontsize.png);
height:40px;
width:40px;
margin-left:10px;
margin-right:10px;
float:left;
}

.fontSizeMinus:hover {
background-image:url(/v2/images/fontsize.png);
background-position:-40px 0px;
height:40px;
width:40px;
float:left;
}

.fontReset {
background-image:url(/v2/images/fontsize.png);
background-position:0px -40px;
height:40px;
width:40px;
margin-left:10px;
margin-right:10px;
float:left;
}

.fontReset:hover {
background-image:url(/v2/images/fontsize.png);
background-position:-40px -40px;
height:40px;
width:40px;
float:left;
}

.fontSizePlus {
background-image:url(/v2/images/fontsize.png);
background-position:0px -80px;
height:40px;
margin-left:10px;
margin-right:10px;
width:40px;
float:left;
}

.fontSizePlus:hover {
background-image:url(/v2/images/fontsize.png);
background-position:-40px -80px;
height:40px;
width:40px;
float:left;
}

#page_content {
float:left;
background-color:#FFF;
width:1000px;
padding:0px;
margin:0px;
background-image:url(/v2/images/content_bg.jpg);
background-repeat:repeat-y;
-moz-box-shadow: 0px 0px 15px #D1D1D1;
-webkit-box-shadow: 0px 0px 15px #D1D1D1;
box-shadow: 0px 0px 15px #D1D1D1;
}

#page_content_white {
float:left;
background-color:#FFF;
width:1000px;
padding:0px;
margin:0px;
-moz-box-shadow: 0px 0px 15px #D1D1D1;
-webkit-box-shadow: 0px 0px 15px #D1D1D1;
box-shadow: 0px 0px 15px #D1D1D1;
}

#right_column {
	float:right;
	width:667px;
padding:0px;
margin:0px;
}

#left_column {
	float:left;width:333px;background-color:#999;padding:0px;
margin:0px;background-color:#19b2ff;
}

#footer {
border-top:7px solid #a2d538;
background-color:#183b59;
width:1000px;
float:left;
margin-top:40px;
-moz-box-shadow: 0px 0px 15px #D1D1D1;
-webkit-box-shadow: 0px 0px 15px #D1D1D1;
box-shadow: 0px 0px 15px #D1D1D1;
}

h3 {
	color:#183b59;
	margin-top:0px;
	padding-top:0px;
	font-size:16px;
}

#footer h3 {
	color:#FFFFFF;
	font-size:16px;
}

#footer h4 {
	color:#FFFFFF;
	font-size:11px;
}

#social_media {
position:absolute;
bottom:20px;
right:20px;
z-index:8001
}

#text_content {
float:left;
width:667px;
padding:0px;
margin:0px;
}

#left_panel {
float:left;
width:273px;
height:260px;
background-color:#0191CD;
padding:30px;
position:relative;
margin:0px;
}

#left_panel_smaller {
float:left;
width:273px;
background-color:#0191CD;
padding:30px;
position:relative;
}

#left_panel h1, #left_panel_smaller h1{
margin-top:20px;
font-size:24px;
line-height:26px;
color:#FFF;
font-family: 'Open Sans', serif;
font-weight:700;
}

#left_panel p, #left_panel_smaller p{
font-size:14px;
color:#FFF;
font-family: 'Open Sans', serif;
}

#left_panel .link{
right:20px;
bottom:20px;
position:absolute;
}


#left_panel_lower {
float:left;
width:333px;
padding:0px;
margin:0px;
}

#logo_container h2 {
float:right;
padding:0px;
margin:0px;
margin-right:40px;
font-family: 'Open Sans', serif;
font-weight:700;
color:#183b59;
font-size:34px;
line-height:160px;
letter-spacing:-1px;
}

#logo_container {
float:left;
padding:0px;
margin:0px;
height:150px;
width:1000px;
}

#navigation {
float:left;
width:1000px;
}

#nav_11161 {
float:left;
list-style:none;
padding:0px;
margin:0px;
border-top:1px solid #E1E1E1;
width:940px;
height:70px;
margin-left:30px;
margin-right:30px;
}

#nav_11161 > li {
float:left;
list-style:none;
text-align: center;
font-family: 'Open Sans', serif;
font-weight:700;
color:#333;
height:70px;
padding:0px;
margin:0px;
}

#nav_11161 > li > a {
float:left;
width:100%;
list-style:none;
text-align: center;
font-family: 'Open Sans', serif;
font-weight:700;
font-size:17px;
color:#C3C3C3;
text-decoration: none;
line-height:70px;
height:70px;
letter-spacing:-1px;
}

/*#nav_11161 li a:hover {
color:#666;
}*/

#villages { 
position: relative;
float:left;
background: #ececec;
border-top: 1px solid #E1E1E1;
width:1000px;
height:60px;
background-image:url('../images/subnav_bg.png');
} 

#villages:after, #villages:before { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
#villages:after { border-bottom-color: #ECECEC; border-width: 9px; left: 220px; margin-left: -9px; } 
#villages:before { border-bottom-color: #E1E1E1; border-width: 11px; left: 220px; margin-left: -11px; }


#villages ul { 
float:left;
padding:0px;
margin:0px;
padding-left:22px;
list-style:none;
} 

#villages ul li {
padding:0px;
margin:0px;
float:left;
list-style:none;
height:60px;
padding-left:2px;
padding-right:2px;
margin-top:12px;
}

#villages ul li a{
float:left;
list-style:none;
font-size:10px;
text-align: center;
font-family: 'Open Sans', serif;
font-weight:700;
color:#666;
padding:10px;
text-decoration:none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#villages ul li a:hover{
background-color:#B9B9B9;
color:#fff;
}

#villages ul li a:active{
background-color:#B9B9B9;
color:#fff;
}


#nav_11161 #contact a {
}

.selected a {
color:#a2d538;
}


#slideshow img {
margin:0px;
padding:0px;
}

#left_panel_front {
position:absolute;
left:0px;
top:70px;
width:273px;
height:130px;
background-color:#0191CD;
padding:30px;
z-index:999;
}

#left_panel_front h1{
margin-top:0px;
font-size:24px;
line-height:26px;
color:#FFF;
font-family: 'Open Sans', serif;
font-weight:700;
}

#left_panel_front p{
font-size:12px;
color:#FFF;
font-family: 'Open Sans', serif;
}

#left_panel_front .link{
right:10px;
bottom:10px;
position:absolute;
}

#slideshow_container {
position:relative;
float:left;
width:1000px;
height:320px;
margin:0px;
padding:0px;
background-color:#FFF;

}

#slideshow{
	position:relative;
	float:left;
	width:1000px;
height:320px;
	margin:0px;
	padding:0px;
	z-index:888;
	background-color:#CCC;
}

#slideshow_container #tagline {
position:absolute;
bottom:-10px;
right:170px;
margin-top:285px;
z-index:9999999;
}

.floorplan_link {
	float:left;
	border:4px #ECECEC solid;
	margin-bottom:8px;
	margin-right:8px;
}

.floorplan_link:hover {
border:4px #00AFFF solid;
}

.displayvillages {
float:left;
padding-left:40px;
width:999px;
padding-top:20px;
padding-bottom:20px;
text-align:left;
}

.village_but {
	padding:20px;float:left;margin-bottom:2px;width:612px;background-color:#ECECEC;line-height:74px;height:74px;padding-top:0px;padding-bottom:0px;padding-left:5px;cursor:pointer;text-decoration:none;color:#333;
}

.village_but:hover {
	background-color:#E0E0E0;
}

.homes_but {
	padding:20px;float:left;margin-bottom:2px;width:627px;background-color:#ECECEC;line-height:74px;height:74px;padding-top:0px;padding-bottom:0px;padding-left:20px;cursor:pointer;text-decoration:none;color:#333;position:relative;
}

.homes_but:hover {
	background-color:#E0E0E0;
}

.headoffice {
float:right;
padding-right:50px;
padding-top:20px;
text-align:right;
}

#slideshow ul{
	width:1000px;
height:320px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	margin:0px;
	padding:0px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
	margin:0px;
	padding:0px;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:86px;
	width:60px;
	position:absolute;
	background:url('/v2/images/arrows.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:20px;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:20px;}
#slideshow .next:hover{ background-position:right bottom;}

.signup {
float:left;
padding:15px;
width:200px;
height:16px;
font-size:16px;
color:#FFF;
background-color:#145084;
font-weight:400;
border:0px solid #003;
margin-right:10px;
}

#left_panel_lower ul {
padding:0px;
margin:0px;
float:left;
list-style:none;
}

#offplan {
	position:absolute;
	left:50%;
	top:450px;
	z-index:99999;
	margin-left:190px;
}

#existing {
	position:absolute;
	left:50%;
	top:450px;
	z-index:99999;
	margin-left:190px;
}

#left_panel_lower ul li {
float:left;
padding:0px;
margin:0px;
width:333px;
border-bottom:1px solid #FFF;
list-style:none;
}

#left_panel_lower ul li a{
float:left;
padding:20px;
padding-top:25px;
padding-bottom:25px;
width:293px;
list-style:none;
font-size:12px;
min-height:23px;
line-height:23px;
color:#FFF;
text-decoration:none;
background-image:url('/v2/images/white_arrow.png');
background-repeat:no-repeat;
background-position: 290px 25px;
margin:0px;

}

#left_panel_lower ul li a:hover{
background-color:#0f99dd;
color:#FFF;
text-decoration:none;
}

.submit {
float:left;
padding:15px;
width:60px;
height:46px;
font-size:16px;
color:#FFF;
background-color:#19B2FF;
font-weight:400;
border:0px solid #003;
}

/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	float:left;
	width:667px;
	overflow: hidden;
	position:relative;
	background-color:#CCC;
	height:320px;
	margin:0px;
	padding:0px;
}
/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}

.newslist a {
	font-size:12px;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.theme-default .nivoSlider {
	position:relative;
	background-color: #eeeeee;
    margin-bottom:0px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	position:absolute;
	z-index:7999;
	top:300px;
	left:50%;
	margin-left:-150px;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(/v2/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/v2/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}


/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSliderhome {
	float:left;
	width:1000px;
	height:320px;
	overflow: hidden;
	position:relative;
	background-color:#CCC;
}
/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
.nivoSliderhome img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.theme-home .nivoSlider {
	position:relative;
	background:#fff url(/v2/images/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
}
.theme-home .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-home .nivoSlider a {
	border:0;
	display:block;
}

.theme-home .nivo-controlNav {
	text-align: center;
	position:absolute;
	z-index:7999;
	top:15px;
	right:25px;
}
.theme-home .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(/v2/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-home .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-home .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/v2/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-home a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-home a.nivo-prevNav {
	left:15px;
}

.theme-home .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-home .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-home .nivo-caption a:hover {
    color:#fff;
}

.theme-home .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-home .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-home .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* optional icon style */
		.zoomIcon { 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			cursor:url('/Images/zoom.cur'), -moz-zoom-in, auto;
		}
		
		#LikePluginPagelet { 
            color:#FFF;

}


		/* these styles are for the demo, and are not required for the plugin */
		.zoom {
			display:inline-block;
			position:relative;
			position:relative;
			cursor:move;

		}

		.zoom img {
			display: block;
			cursor:move;
		}

		.zoom img::selection { background-color: transparent;cursor:move; }
		
		 #ex2 {
            
        }

        #ex2.loading {
            background: url(/v2/images/loading.gif) no-repeat center center;
        }
		
		.popbox {
  position:absolute;
right:20px;
top:0px;
text-align:right;
}

  .collapse { position:relative; }

  .open {
    background:#DDD;
    border:solid 1px #FFF;
    border-radius:5px;
    box-shadow: 0px 0px 5px #CCC;
    background:-webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#e8e8e8));
    background:-moz-linear-gradient(top,#f4f4f4,#e8e8e8);
    background:linear-gradient(top,#f4f4f4,#e8e8e8);
    padding:8px;
	position:absolute;
	right:0px;
	height:30px;
	line-height:30px;
	top:12px;
  }

    .box {
	  text-align:left;
      display:none;
      background:#FFF;
      border:solid 1px #BBBBBB;
      border-radius:5px;
      box-shadow:0px 0px 15px #999;
      position:absolute;
	  padding:20px;
	  z-index:99999;
	  line-height:44px;
	  margin-left:-120px;
	  margin-top:50px;
    }

      .box a.close {
       color:#09F;
	   float:right;
       font-size:12px;
       font-family:arial;
       text-decoration:underline;
      }

      .arrow {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #FFF;
      	position:absolute;
      	left:0px;
      	top:-10px;
      	z-index:999999;
      }

      .arrow-border {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #BBBBBB;
      	position:absolute;
      	top:-12px;
      	z-index:99999;
      }
	  
	  .enquiry_house,.enquiry_name,.enquiry_phone,.enquiry_email {
		 float:left;
		 border-color:1px solid #999;
		 padding:5px;
		 margin:0px;
		 width:190px;
		 margin-bottom:5px;
	  }
	  
	  .enquiry_submit {
	cursor:pointer;
	background:#DDD;
    border:solid 1px #FFF;
    border-radius:5px;
	
    box-shadow: 0px 0px 5px #CCC;
    background:-webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#e8e8e8));
    background:-moz-linear-gradient(top,#f4f4f4,#e8e8e8);
    background:linear-gradient(top,#f4f4f4,#e8e8e8);
    padding:8px;
	}
	.smooth_zoom_preloader {
		background-image: url(/images/loading.gif);
	}	
	.smooth_zoom_icons {
		background-image: url(/images/icons.png);
	}
	#zoom_container .landmarks{
		position:absolute;
		z-index:10;	
		top:0px;
		left:0px;
		font-family: Helvetica, Arial, Verdana;
		font-size:12px;
		color: #ffffff;
	}	
	#zoom_container .landmarks .item {
		position:absolute;		
		text-align:center;		
		display: none;	
	}	
	#zoom_container .landmarks .lable div {
		padding: 4px;		
	}	
	#zoom_container .landmarks .mark{
		position:relative;
	}	
	
	#zoom_container .landmarks .mark .text a{
		color:#FFF;
		background-color:#163A58;
		padding:5px;
		margin:0px;
		height:50px;
		font-size:40px;
		width:100px;
		float:left;
		line-height:50px;
		text-align:center;
	}	  
	
	#zoom_container .landmarks .mark .text a:hover{
		color:#FFF;
		background-color:#0191CD;
	}
	
	#contact_2014 {
		
	}
	
	#contact_2014 #form_container {
		padding:32px;
	}
	
	#contact_2014 .form_section {
		display:block;
		width:92%;
		padding:32px 4%;
		float:left;
		background-color:#eee;
		margin-bottom:16px;
	}
	
	#contact_2014 .form_halfwidth {
		width:47%;
		float:left;
		margin-right:2%;
		margin-bottom:8px;
	}
	
	#contact_2014 .form_halfwidth.right {
		margin-right:0;
	}
	
	#contact_2014 .form_halfwidth.bot {
		margin-bottom:0;
	}
	
	#contact_2014 .form_fullwidth {
		width:100%;
		float:left;
	}
	
	#contact_2014 .cat_listbox {
		width:99%;
		height:100px;
		margin-bottom:16px;
	}
	
	#contact_2014 #enquiry_for {
		background-color:#666;
		color:#fff;
	}
	
	#contact_2014 #enquiry_for span.floatright {
		float:right;
	}
	
	#contact_2014 #contact_details {
		background-color:#e5e5e5;
	}
	
	#contact_2014 #more_details {
		background-color:#f5f5f5;
	}
	
	#contact_2014 #form_submit {
		text-align:center;
		background-color:#fff;
	}
	
	#contact_2014 #catwebformbutton {
		border:none;
		background-color:#F90;
		color:#fff;
		font-size:16px;
		padding:16px 50px;
	}
	
	#contact_2014 #catwebformbutton:hover {
		background-color:#FC0;
		cursor:pointer;
	}
	
	.contentholder{

	height: 800px;	
		
	}
		.headernews{
		padding-top:60px;
		padding-left: 70px;
		padding-bottom:60px;
		color:#616161;
		font-size: 15px;
		line-height:15px;
		background-color: #f3f1f2;
		
	}
	.contentnewsitems{
	
		float:left;
		background-color: #fff;
		height:auto;
		margin: 50px 70px 20px 70px;	

		font-weight:400;
		line-height:22px;



		
	}
	.contentnewsitems h2{

	color: #00537a;
	font-size:20px;
	font-weight:500;

	
		
	}
	.contentnewsitems p{
	
	color: #5e5e5e;
		
	}
	.newsitemimage{
		position:absolute;
		float:left;
		width:10%;
		padding-top:20px;
	}
	.border{
		overflow:visible;
		float:left;
		width:100%;
		border-bottom:1.5px solid #CCC;			
	}
	.contentmain {
		
		
	}
	.contentnewsitemsinner{
		width:70%;
		float:right;
		height:170px;
		
	}
	.morefloat {
		float:right;
		position:relative;
		
	}
	.thevines{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/thevines.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
		
	}
		.goldengrove{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/goldengrove.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
		
	}
		.hopevalley{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/hopevalley.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
	}
		.mtbarker{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/mtbarker.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
		
	}
		.theelms{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/theelms.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
		
	}
		.theferns{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/theferns.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
		
	}
		.thegardens{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/thegardens.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
		
	}
		.theparks{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/theparks.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
	}
		.thereserve{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/thereserve.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
	}
		.thesands{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/thesands.png');
		background-size: cover;
		margin:10px 10px 10px 10px;
	}
			
		.lifestylesa{
		float:right;	
		width:40px;
		height:40px;
		background-image: url('../images/villageicons/lifestylesa.png');
		background-size: cover;
		margin:20px 20px 20px 20px;
	}
.thumbnail{
	height:150px;
	width:180px;
	overflow:hidden;

}
.thumbnail img{
	height:100%;
}
 .contentnewsitems:last-child .border {
			border-bottom:0px solid #CCC;	
}

.newsheading{
	line-height: 30px;	
	
}

/* information session registration forms */

.info_session_register {
	padding:32px;
	background-color:#e5e5e5;
}

.info_session_register * {
	box-sizing:border-box;
}

.info_session_register .form_row:before,
.info_session_register .form_row:after {
	display:table;
	content:'';
	clear:both;
}

.info_session_register .form_halfwidth {
	float:left;
	width:49%;
	margin-bottom:16px;
}

.info_session_register .form_halfwidth:first-child {
	margin-right:2%;
}

.info_session_register label {
	display:inline-block;
	font-size:14px;
	margin-bottom:4px;
}

.info_session_register label .req {
	font-size:12px;
}

.info_session_register input[type='text'],
.info_session_register input[type='email'],
.info_session_register input[type='number'],
.info_session_register input[type='tel'] {
	width:100%;
	border:1px solid #ccc;
	height:32px;
	line-height:32px;
	padding:0 12px;

}

.info_session_register input[type='text']:focus,
.info_session_register input[type='email']:focus,
.info_session_register input[type='number']:focus,
.info_session_register input[type='tel']:focus {
	border-color:#666;
}

.info_session_register input[type='text']:invalid,
.info_session_register input[type='email']:invalid,
.info_session_register input[type='number']:invalid,
.info_session_register input[type='tel']:invalid {
	border-color:#ccc;
	box-shadow:none;
}

.info_session_register input[type='text']:focus:invalid,
.info_session_register input[type='email']:focus:invalid,
.info_session_register input[type='number']:focus:invalid,
.info_session_register input[type='tel']:focus:invalid {
	border-color:#FF9900;
}

.info_session_register input[type='submit'] {
	padding:16px;
	background-color:#FF9900;
	color:#fff;
	font-weight:700;
	font-size:14px;
	border:none;
	cursor:pointer;
}